@charset "UTF-8";

 @import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&family=Oleo+Script:wght@400;700&family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

:root{
    --letter-logotype: #2A8C4A;
    /*--letter-nav: #064119;*/
    --letter-nav: #042a10;
    --back-header1: #9BFAB0;
    --back-header2: #F0F0F0;

    --division-line: #64C27B;
    --back-nav1: #64C27B;
    --back-nav-selected1: #2A8C4A;
    --back-nav2: #D0FDD7;
    --back-nav-selected2: #76b88ccf;
    --back-nav3: #76B88C;
    --black: #000000;
    --color3: #024053;
    --c-orange: #fda035;
    --c-yellow: #FBFE2D;
    --c-green: #6EFF57;
    --c-blue: #577CFF;
    --clr:#9BFAB0;
    --clr2:#64C27B;
    --clr3:#2A8C4A;

    --fonte-padrao: 'Inter', sans-serif;
    --fonte-destaque: 'Open sans', sans-serif;
    --fonte-titulo: 'Oleo script', sans-serif; 
}
*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: var(--fonte-padrao);
}
html{
    height: 100%;
    font-size: 62.5%;
}
body{
    background-color: #ededed;
    min-height: 100vh;
}
main {
    font-family: var(--fonte-destaque);
    position: relative;
    display: flex;
    flex-direction: column;
    width: 60.5%;
    top: 0px;
    left: 52%;
    transform: translate(-50%);
    bottom: 0px;
    background-color: whitesmoke;
    padding: 50px 40px 120px 40px;
    /* margin-bottom: 100px; */
    text-align: justify;
    z-index: 1;
    box-shadow: 1px 1px 4px 0px lightgray;
}
main h1{
    background:steelblue;
    color:white;
    padding:1em;
    position: relative;
    font-size: 1.8rem;
    width: 340px;
    border-radius: 5px;
}
main h1:hover{
    cursor: pointer;
    background-color: rgb(51, 101, 142);
}
main h2{
    font-size: 1.8rem;
    font-weight: 400;
}
#first_line{
    font-size: 1.8rem;
    background-color: rgba(70, 131, 180, 0.25); padding: 5px 0; 
    margin-bottom: 15px; 
    border-top: 1px solid lightgray; 
    border-bottom: 1px solid lightgray;
}
span p, li > a{
    margin: 11px 15px;
    text-indent: 30px;
    font-size: 1.6rem;
}
.aside_nav{
    padding-left: 30px;
}
#navigation_aside{
    position: fixed;
    top: 140px;
    right: 20px;
    /* background-color: whitesmoke;
    border: 1px solid rgba(211, 211, 211, 0.623); */
    /* padding: 10px; */
    font-family: var(--fonte-destaque);
}
#navigation_aside header{
    /* background-color: rgba(70, 131, 180, 0.533); */
    padding: 15px 0;
    margin-bottom: 10px;
}
#navigation_aside h2{
    font-family: var(--fonte-padrao);
    font-size: 2rem;
    font-weight: 500;
    margin-bottom: 10px;
    /* text-align: center; */
}
#navigation_aside ul li{
    padding: 10px;
    list-style-type: none;
    border-left: 1px solid gray;
}
#navigation_aside ul li a{
    text-decoration: none;
    color: gray;
    font-family: var(--fonte-destaque);
}
#navigation_aside ul li a:hover{
    color: black;
    /* background-color: rgba(70, 131, 180, 0.426); */
}
#numbers_aside{
    position: fixed;
    top: 140px;
    left: 30px;
    background-color: whitesmoke;
    border: 1px solid rgba(211, 211, 211, 0.623);
    border-radius: 3px;
    /* width: 18.7%; */
    padding-bottom: 10px;
}
#numbers_aside header{
    margin: 15px;
}
#numbers_aside_title{
    font-size: 2rem;
    font-family: var(--fonte-destaque);
    font-weight: 700;
}
#numbers_aside li{
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: nowrap;
    min-width: 250px;
}
#navigation-aside-title{
    margin-left: 12px;
}
#navigation_aside.top_bar_off,
#numbers_aside.top_bar_off{
    position: fixed;
    top: 100px;
}
/* #navigation_aside.top-bar_on,
#numbers_aside.top-bar_on{
    position: fixed;
    top: 100px;
} */
.span1{
    font-size: 1.6rem;
    width: 20%;
    font-weight: bold;
    color: whitesmoke;
    background-color: steelblue;
    margin: 5px 0px 5px 10px;
    text-align: center;
    border-radius: 3px;
}
.span2{
    font-size: 1.5rem;
    font-weight: 500;
}
#numbers_aside span{
    padding: 10px;
}
footer{
    position: relative;  
    bottom: 0;
    justify-content: left;
    font-size: 1.3rem;
    font-weight: 500;
    width:100%;
    background-color: var(--back-header1);
    border-top: 1px solid #06411950;
    color: #000000;
    padding: 10px 10px 10px 70px;
    align-content: right;
    margin-top: auto;
    margin-bottom: 0px;
}
#faq-container{
    display: flex;
    flex-direction: column;
    background-color: whitesmoke;
    width: 100%;
    top: 0px;
    margin: auto;
} 
#topic_box_container{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
#c1, #c2, #c3, #c4, #c5{
    display:flex;
    flex-direction: column;
    margin: 10px 15px;
}
h1 > a{
    text-decoration: none;
    color: whitesmoke;
}
.question_answer{
    display: flex;
    flex-direction: column;
}
div.c{
    display: flex;
    flex-direction: column;
    margin:2em; 
}
.question1,
.question2{
    display: none;
    margin: 12px 12px 10px 20px;
}
.question1:hover,
.question2:hover{
    cursor: pointer;
    text-decoration: underline;
}
.question1.on,
.question2.on{
    margin: 12px 12px 0px 20px;
}
.answer1,
.answer2{
    display: none;
    margin: 0px;
    color: rgb(105, 105, 105);
}

@media (max-width: 2560px) {
    main{
        width: 35%;
    }
    #nav-aside-container{
        margin-right: 570px;
    }
    #numbers_aside{
        margin-left: 540px;
    }
}
@media (max-width: 1440px) {
    main{
        width: 58%;
    }
    #numbers_aside{
        margin-left: 0;
        left: 10px;
    }
    #nav-aside-container{
        margin-right: 0;
    }
}
@media (max-width: 1024px) {
    main{
        width: 55%;
    }
    #numbers-aside-list > li > span{
        font-size: 1rem;
    }
    #numbers_aside li{
        min-width: 170px;
    }
    #numbers_aside{
        left: 0;
    }
    #nav-aside-container{
        margin-right: 20px;
    }
    #numbers_aside_title{
        font-size: 1.7rem;
    }
    #navigation-aside-list{
        font-size: 1rem;
    }
    #navigation-aside-list > li{
        width: 70px;
    }
    #navigation-aside-list > li > a{
        margin: 11px 0;
        font-size: 1.2rem;
    }
    #navigation_aside h2{
        font-size: 1.6rem;
    }
}
@media (max-width: 768px){
    #navigation_aside{
        display: none;
    }
    main{
        width: 100%;
        left: 50%;
        transform: translateX(-50%);
    }
    #numbers_aside {
        position: sticky;
        top: 75px;
        z-index: 10;
        width: 100%;
        margin-bottom: 50px;
    }
    #numbers-aside-list{
        display: flex;
        flex-direction: row;
        justify-content: center;
    }
    #numbers_aside_title{
        margin-left: 32px;
        margin-bottom: 12px;
    }
}
@media (max-width: 425px) {
    .span1, .span2{
        font-size: 1.3rem;
    }
    .span1{
        background-color: whitesmoke;
        color: #024053;
    }
    #numbers-aside-list > li > span{
        font-size: 2rem;
    }
    #c1, #c2, #c3, #c4, #c5{
        margin: 10px 0;
    } 
    #numbers_aside li{
        display: flex;
        flex-direction: column;
        min-width: 100px;
        align-items: baseline;
    }
    #numbers_aside_title{
        margin-left: 20px;
        margin-top: 10px;
    }
}
@media (max-width: 375px) {
    main h1{
        width: 300px;
    }
    #numbers_aside li{
        min-width: 70px;
    }
}
@media (max-width: 320px) {
    main h1{
        font-size: 1.2rem;
        width: 240px;
    }
    #numbers-aside-list > li > span{
        font-size: 1.3rem;
    }
    #numbers_aside li{
        min-width: 70px;
    }
}